.reviews-slider-wrap {
    padding: 40px 0 50px;
    border: 1px solid #f26522;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	margin-bottom: 40px;
}
.reviews-slider {
    padding: 0 70px;
}
.review-slide {
    font-family: "Arial" , sans-serif;
    line-height: 1.3;
    font-style: italic;
}
.review-slide p {
    color: #585858!important;
}
.reviews-slider .owl-next, .reviews-slider .owl-prev {
    background: url("../images/slider-arrow.png")no-repeat center!important;
    background-size: contain!important;
    width: 15px;
    height: 40px;
    opacity: 1!important;
    padding: 0!important;
}
.reviews-slider .owl-next:hover, .reviews-slider .owl-prev:hover {
    opacity: 0.85!important;
}
.reviews-slider .owl-next {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto!important;
}
.reviews-slider .owl-prev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto!important;
}
.reviews-slider-title {
    text-align: center;
    color: #f26522;
    font-size: 24px;
    margin-bottom: 30px;
    padding: 0 30px;
}
.slider-user-name p {
    font-style: normal;
    font-weight: 700;
}
#all-reviews-button {
    padding: 0 70px;
    text-align: right;
    margin-top: 0px;
}
#all-reviews-button button {
    /* border-radius: 5px; */
    background-color: rgb(242, 101, 34);
    font-family: "Arial" ,sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    height: 54px;
    margin-bottom: 0;
}
#all-reviews-button button:hover {
    background-color: #FFA800;
}
@media screen and (max-width: 700px) {
    #all-reviews-button {
        margin-top: 0;
    }
}
@media screen and (max-width: 500px) {
    .reviews-slider, #all-reviews-button {
        padding: 0 30px;
    }
    .reviews-slider .owl-prev {
        left: 5px;
    }
    .reviews-slider .owl-next {
        right: 5px;
    }
}